name: 'Custom Block'
type: module
description: 'Allows the creation of custom blocks and block types.'
package: Core
# version: VERSION
dependencies:
  - drupal:block
  - drupal:text
  - drupal:user
configure: entity.block_content.collection

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
